@font-face {
    font-family: 'oswaldbook';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}


html,body{ height:100%; color:#fff; text-align:justify}
.container{ position:relative}
.servicesBlock{ padding-top:25px;padding-bottom:15px;  color:#FFF;}
.servicesBlock a{ color:#fff; transition:all 0.25s ease-in} .servicesBlock a:hover{ color:#fff}
.servicesTitle{ margin-bottom:10px;}
.servicesTitle img{ float:left; margin-right:10px;}
.servicesTitle .title{ height:71px; margin:0; line-height:71px;}
.mainfooter{ padding:15px 0; background:#ededed} .mainfooter h3{ margin-top:0} .mainfooter a{ color:#888}


.logo{ margin:15px 0; display:block;}
.banner{ margin:0 auto 10px auto; position:relative; background:#fff;}
#slides{ display:none; position:relative}
#slides .slidesjs-previous,#slides .slidesjs-next{ display:block; position:absolute; z-index:101; width:25px; height:47px; outline:none; top:45%;}
#slides .slidesjs-previous{ background:url(../images/barrows.png) 0 0 no-repeat; left:10px;}
#slides .slidesjs-next{ background:url(../images/barrows.png) -25px 0 no-repeat; right:10px;}
#pageHeader{ padding:0; position:relative; z-index:4}
.topLinks{ margin:30px 0 0; padding:5px 0; text-align:right; font-size:16px;}
.topLinks a{ color:#fff;}
#pageHeader #shareicons{ margin-top:20px; margin-bottom:0}

#shareicons{  margin:15px 0; padding:0;float:right;}
#shareicons li{padding:0; height:21px; list-style-type:none;  margin:0  5px 0 0; border:none; float:left; line-height:21px}
#shareicons li a{display:block; width:22px; height:21px}
#shareicons li a.fb{background:url(../images/social.png) no-repeat 0 0}
#shareicons li a.tweet{background:url(../images/social.png) no-repeat -22px 0}
#shareicons li a.linkd{background:url(../images/social.png) no-repeat -44px 0}
#shareicons li a.gplus{background:url(../images/social.png) no-repeat -66px 0}
#shareicons li a.ytube{background:url(../images/social.png) no-repeat -88px 0}
#shareicons li a.fbInverse{background:url(../images/social.png) no-repeat 0 -21px}
#shareicons li a.tweetInverse{background:url(../images/social.png) no-repeat -22px -21px}
#shareicons li a.linkdInverse{background:url(../images/social.png) no-repeat -44px -21px}
#shareicons li a.gplusInverse{background:url(../images/social.png) no-repeat -66px -21px}
#shareicons li a.ytubeInverse{background:url(../images/social.png) no-repeat -88px -21px}



/*======1-level or 2-level or 3-level navigation=======*/
#navwrapper{ margin-bottom:15px; background:rgba(255,255,255,0.15); border:1px solid #fff; }
.lt-ie9 #navwrapper{background: transparent;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#26ffffff,endColorstr=#26ffffff)"; /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#26ffffff,endColorstr=#26ffffff);   /* IE6 & 7 */      zoom: 1;}
#nav{ padding: 0; width:100%;   margin:0; list-style:none; height:45px; float:left;
}
#nav li{float:left; position:relative; line-height:0;display: table-cell; margin:0}
#nav li:last-child{border-right:none}
#nav li.active a{color:#111; background:#fff}
#nav a{float:left; height:45px; padding:0 13px; color:#fff; text-transform:uppercase;font-size:13px; line-height:45px;text-decoration:none; font-family:inherit; transition:all 0.15s ease-in; font-weight:bold } 
#nav li:last-child a{ border-right:none}
#nav li:hover >a{color:#111; background:#fff }
*html #nav li a:hover{color:#111; background:#fff}
/* Sub-nav */
#nav ul{list-style:none;  margin:0;  padding:0;  display:none;  position:absolute;  top:35px;  left:0;  z-index:99999; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);background: #fe0000;  }
#nav ul li{left:0; border:none}
#nav ul ul{top:0;  left:190px}
#nav ul li{float:none;  margin:0;  padding:0;  display:block}
#nav ul li:last-child{ -moz-box-shadow:none;  -webkit-box-shadow:none;  box-shadow:none}
#nav ul a{ padding:8px;  height:5px; width:150px; height:auto;  line-height:1.2;  display:block;  white-space:nowrap;  float:none; text-transform: capitalize; color:#ccc; border:none; font-size:14px; border-radius:0; background:none }
*html #nav ul a{height:5px}
*:first-child+html #nav ul a{height:5px}
#nav ul a:hover{color:#fff; background:#ef0000}
*html #nav ul a:hover{color:#fff; background:#ef0000}
#nav ul ul li:first-child a:after{left:-8px;  top:12px;  width:0;  height:0;  border-left:0;  border-bottom:5px solid transparent;  border-top:5px solid transparent;  border-right:8px solid #444}
#nav ul li:first-child a:hover:after{border-bottom-color:#04acec}
#nav ul ul li:first-child a:hover:after{border-right-color:#04acec;  border-bottom-color:transparent}
#nav:after{visibility:hidden; display:block; font-size:0; content:""; clear:both; height:0}
* html #nav{zoom:1}
*:first-child+html #nav{zoom:1}

/*=========form styles========*/
.captcha{height:40px; padding:0; list-style:none;  display:block; float:left; width:100%; margin:0}
.captcha li{float:left; margin:0 45px 0 0}
.capimg{position:relative}
a.refresh{width:30px; height:30px; position:absolute; right:-35px; top:0; z-index:50; outline:none}
.captcha input{width:70px; height:30px;}
.frmfeed{ position:relative; min-height:250px;  margin:20px 0 0 0}

.errors{position:absolute; float:left; width:150px; min-height:50px;  right:0; bottom:0}
.errors span{display:block; margin:5px 0}
.innerError{font-size:10px; color:#f00; background:#fbe3e4 url(../images/invalid.png) 0 50% no-repeat; padding:2px 2px 2px 20px; border:1px solid #fbc2c4; min-height:18px}
.innerHelp{font-size:11px; color:#5f8d00; color:#5f8d00; background:#e6efc2; padding:2px 2px 2px 20px; border:1px solid #390; min-height:18px;  background:#fbe3e4 url(../images/valid.png) 0 50% no-repeat}


#aboutpage{ padding-bottom:20px;}
.wellgrey{ background:#cccccc}
.wellgrey h3{ color:#000}
.table thead{ background:#000; color:#FFF; font-size:18px; font-weight:normal; text-shadow:none}
.table { color:#000}
.page{ min-height:350px;}

.hometitle{color:#fff; border-bottom:2px solid #000; font-variant:small-caps; padding-bottom:8px;}
.boxcream{ border:5px solid #EC8E51; background:#F4F1EC; color:#444; padding:10px; text-align:center; box-shadow:0 0 0 1px #2d2d2d; font-family: 'oswaldbook',Arial, Helvetica, sans-serif; font-size:18px; text-transform:capitalize}
.rightTitle{background:#C8A481;font-family: 'oswaldbook',Arial, Helvetica, sans-serif; font-weight:normal; padding:10px; margin:0}

.show-grid {
    margin-bottom: 10px; margin-top: 10px;
}

.thumbnails {
  padding-left:0;
  list-style: none;
  *zoom: 1;
}
.thumbnails:before,
.thumbnails:after {
  display: table;
  content: "";
  line-height: 0;
}
.thumbnails:after {
  clear: both;
}
.thumbnails > li {
  
 padding-left: 15px;
    padding-right: 15px;margin-bottom: 15px;}
  
.thumbnail > img, .thumbnail a > img {
  display: block;
  height: auto;
  max-width: 100%;
}

a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #428bca;
}

.thumbnail > img ,.thumbnail a > img {
  margin-right: auto;
  margin-left: auto;
}


.thumbnail .caption {
  padding:5px 0;
  color: #333333;
}

/*=========================== SEO CHANGES =================== */
.normal{font-size: 14px; display:inline !important; color:#333}
.seobtn {padding:5px; text-align:center; margin:5px 0px 0px 0px; border-bottom:1px dotted #666; border-top:1px dotted #666; }


/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir { background-color: transparent;border: 0;overflow: hidden;*text-indent: -9999px;}
.ir:before { content: "";display: block;width: 0;height: 150%;}

.footbg{background:#2a2a2a; margin:15px 0 0 0;}
.copyright{background:#111; font-size:12px;  padding:10px; border-top:1px solid #000}
.copyright p{ margin:0}

.well { color:#333}
.well blockquote{ margin:0}

.boxtrans{background:rgba(255,255,255,0.15); padding:10px;margin-bottom:15px;}
.lt-ie9 .boxtrans{background: transparent;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#26ffffff,endColorstr=#26ffffff)"; /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#26ffffff,endColorstr=#26ffffff);   /* IE6 & 7 */      zoom: 1;}
.content{ background:#FFF; padding:20px; color:#333; }
.page-header{ margin-top:0; padding:5px 0}
.page-header .pageTitle{ margin-top:0; text-transform:capitalize; font-variant:small-caps}
.page-header .breadcrumb{ background:none; padding:0; margin:0}
.page-header .breadcrumb a{ color:#bbb}
.page-header .breadcrumb .active{  color:#fff}
blockquote{ font-family:Georgia, "Times New Roman", Times, serif; border-color:#dfdfdf} blockquote p{ font-size:15px; font-style:italic; color:#111}

ul.footerNav{margin:15px 0; padding:0px; list-style:none; width:100%;}
ul.footerNav .label{ font-size:inherit}
ul.footerNav li{ padding-left:3px; padding-right:3px}
ul.footerNav li a{color:#ccc; font-size:12px}
ul.footnav li a:hover{color:#fff; text-decoration:none;}

ul.toplinks{float:right; list-style:0px; margin:20px 20px 0 0; padding:0px;}
ul.toplinks li{display:block; margin:5px 0; color:#fff; font-size:20px;}
ul.toplinks li a{color:#fff; text-decoration:none;} ul.toplinks li a:hover{color:#FDB846;}
ul.toplinks li i{ font-size:18px; margin:0 5px 0 0;}

 
/* Large desktop */
@media only screen and (min-width : 1200px) {
	#nav a {font-size:16px; padding:0 15px;}

	

	 }

/* Portrait tablet to landscape and desktop */
@media only screen and (max-width : 992px) {
.logo{  display:block;} .logo img{ margin-left:auto; margin-right:auto}
.topLinks{ text-align:center; margin:0}
#pageHeader #shareicons{ float:none; display:block; width:110px;  margin-left:auto;margin-right:auto; margin-bottom:20px!important;}
#nav a { font-size:11px; padding:0 7px;}
footer #shareicons{ margin:15px auto;display:table; float:none; width:110px;}
ul.footerNav{ margin-bottom:0; text-align:center}





 }

/* Landscape phone to portrait tablet */
@media (max-width: 768px) { 

.logo{  display:block;} .logo img{ margin-left:auto; margin-right:auto}
.topLinks{ text-align:center; margin:0}
#pageHeader #shareicons{ float:none; display:block; width:110px;  margin-left:auto;margin-right:auto; margin-bottom:20px!important;}
footer #shareicons{ margin:15px auto;display:table; float:none; width:110px;}
ul.footerNav{ margin-bottom:0; text-align:center}
ul.footerNav span.label{ width:100%; display:block;}
.copyright{ text-align:center}
.breadcrumb{ display:none}
.pageTitle{ text-align:center}

}

/* Landscape phones and down */
@media (max-width: 480px){ 
.banner{width: auto}
}

